[fileserver]
port = 8082

[database]
type = mysql
host = db
port = 3306
user = seafile
password = 72b88639-3745-4591-9948-ab42b73677ea
db_name = seafile_db
connection_charset = utf8

[notification]
enabled = false
host = 127.0.0.1
port = 8083
log_level = info
jwt_private_key = i2x0q==5d#o@$*m!$^9u#yc3t+bht5-c9zzdn!-3c(6*ze9&y

